@import url("https://fonts.googleapis.com/css?family=Kanit");
@font-face {
  font-family: "DBWittayuX-Bold";
  src: url("../static/fonts/DBWittayuX-Bold.eot");
  src: url("../static/fonts/DBWittayuX-Bold.eot?#iefix") format("embedded-opentype"), url("../static/fonts/DBWittayuX-Bold.woff") format("woff"), url("../static/fonts/DBWittayuX-Bold.ttf") format("truetype"), url("../static/fonts/DBWittayuX-Bold.svg#DBWittayuX-Bold") format("svg"); }

@font-face {
  font-family: "Kanit-Medium";
  src: url("../static/fonts/Kanit-Medium.eot");
  src: url("../static/fonts/Kanit-Medium.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Kanit-Medium.woff") format("woff"), url("../static/fonts/Kanit-Medium.ttf") format("truetype"), url("../static/fonts/Kanit-Medium.svg#Kanit-Medium") format("svg"); }

@keyframes toHide {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes toShow {
  from {
    opacity: 1; }
  to {
    opacity: 0; } }

.text--blue {
  color: #2fa0ff; }

.text--yellow {
  color: #daa842; }

.text--darkgreen {
  color: #002419; }

.text-center {
  text-align: center; }

.clearfix::after {
  content: "";
  display: block;
  clear: both; }

.container {
  width: 980px;
  margin: 0 auto; }

.bg-bottom {
  background: url("./../static/images/bg_bottom.png") no-repeat top center;
  width: 1105px;
  height: 580px;
  position: absolute;
  bottom: 0; }

.section__head {
  margin-bottom: 45px;
  text-align: center;
  z-index: 2;
  position: relative; }
  .section__head h3 {
    padding: 25px 30px;
    display: inline-block;
    border-radius: 30px;
    margin: 0 auto;
    color: #000;
    font-size: 22px;
    width: 350px;
    background: url(./../static/images/bg_heading.png) no-repeat center center;
    margin-top: -20px; }
  .section__head--opencard {
    margin-bottom: 8px; }

.section__content {
  padding: 0 150px;
  color: #fff; }

.section__btn {
  text-align: center; }

.btn {
  font-family: 'Kanit', sans-serif;
  cursor: pointer; }
  .btn:focus {
    outline: none; }

img {
  max-width: 100%; }

.preorder {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  background-color: #171312; }
  .preorder__section {
    position: relative;
    display: block;
    width: 100%; }
    .preorder__section--header {
      height: 700px; }
  .preorder .preorder-inner {
    background: no-repeat top center url(../static/images/bg_main.jpg) #04030b;
    width: 1105px;
    margin: 0 auto;
    position: relative; }

.header {
  position: relative;
  display: block;
  width: 100%;
  height: 100%; }
  .header__inner {
    position: absolute;
    top: 540px;
    left: 150px;
    display: block;
    width: 430px; }
  .header__tag {
    display: block;
    width: 200px;
    height: 45px; }
  .header__scroll {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 80px; }
    .header__scroll img {
      animation: mover 1s infinite alternate; }
  .header .btn-promotion {
    background: url("./../static/images/btn_promotion.png") no-repeat 0 0;
    padding: 60px 25px;
    color: #00164f;
    border-radius: 50px;
    font-size: 24px;
    position: absolute;
    bottom: -25px;
    right: 150px;
    text-decoration: none;
    z-index: 99;
    text-align: center;
    min-width: 250px; }
    .header .btn-promotion:hover {
      background-position: 0 -138px; }

.condition__text {
  padding-left: 30px; }
  .condition__text li {
    list-style-type: decimal; }

.condition .container {
  background: url("./../static/images/bg_condition.png") no-repeat top center;
  height: 750px; }

.condition .section__content {
  color: #000; }

.costume .container {
  background: url("./../static/images/bg_costume.png") no-repeat top center;
  height: 3800px; }

.costume-items {
  display: inline-block;
  vertical-align: middle;
  width: 31%;
  padding: 2px 5px; }

.costume__block {
  margin: 60px 0; }

.btn-costume {
  background-color: #d27f73;
  color: #fff;
  padding: 7px 10px;
  min-width: 200px;
  display: inline-block;
  border-radius: 50px;
  text-align: center;
  margin-bottom: 30px; }

.soul_page {
  background: url("./../static/images/bg_buysoul.jpg") no-repeat top center; }

.history_page {
  background: url("./../static/images/bg_history.jpg") no-repeat top center; }

.opensoul_page {
  background: url("./../static/images/bg_opensoul.jpg") no-repeat top center; }

.page__wrapper {
  width: 1105px;
  height: 700px;
  margin: 0 auto;
  position: relative;
  overflow: hidden; }
  .page__wrapper .container {
    background: url("./../static/images/bg_body.png") no-repeat top center;
    height: 600px;
    margin-top: 150px; }

.soul__items {
  width: 33.33%;
  float: left;
  text-align: center; }
  .soul__items--img {
    margin-bottom: 20px; }
  .soul__items--text {
    min-height: 90px;
    font-size: 18px;
    font-weight: normal; }

.soul .section__content {
  padding: 50px 150px; }

.btn-soul {
  background: url("./../static/images/btn_default.png") no-repeat 0 0;
  width: 130px;
  height: 28px;
  color: #1e0d00;
  text-align: center;
  padding: 10px;
  display: block;
  margin: 0 auto;
  cursor: pointer;
  font-family: 'DBWittayuX-Bold';
  font-size: 22px;
  line-height: 1.2em; }
  .btn-soul:hover {
    background-position: 0 -60px; }
  .btn-soul.disabled {
    pointer-events: none;
    -webkit-filter: grayscale(100%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(100%); }
  .btn-soul.gray-btn {
    filter: grayscale(1);
    opacity: 0.7;
    font-size: 18px;
    line-height: 28px; }

.history__list li::after {
  content: "";
  display: block;
  clear: both; }

.history__list--left {
  float: left; }

.history__list--right {
  float: right; }

.history__list--date {
  margin-right: 15px; }

.btn-default,
.modal__button {
  color: #1e0d00;
  background: url("./../static/images/btn_default.png") no-repeat 0 0;
  display: inline-block;
  padding: 11px 20px;
  width: 105px;
  text-align: center;
  margin: 0 10px;
  cursor: pointer;
  text-decoration: none;
  font-family: 'DBWittayuX-Bold';
  font-size: 22px;
  line-height: 1.2em; }
  .btn-default:hover,
  .modal__button:hover {
    background-position: 0 -60px; }

.opensoul .items__box:first-child {
  display: inline-block;
  margin: 0 auto; }
  .opensoul .items__box:first-child.one_item {
    top: 50%;
    position: relative;
    margin-top: -56px; }

.opensoul .content__scroll {
  height: 430px;
  padding-top: 15px; }

.items__box {
  display: inline-block;
  width: 20%;
  text-align: center;
  vertical-align: middle; }
  .items__box--inner {
    display: inline-block;
    position: relative; }
  .items__box--count {
    background: url("./../static/images/num.png") no-repeat top center;
    width: 50px;
    height: 25px;
    color: #6d4123;
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 9px 0;
    text-align: center;
    font-weight: bold;
    margin-right: -10px; }
  .items__box.send-item {
    margin: 5% 0; }

.send::after {
  content: '';
  background: url("./../static/images/charactor_send.png") no-repeat top center;
  width: 244px;
  height: 400px;
  display: block;
  position: absolute;
  right: 0;
  bottom: 0; }

.items__box--inner {
  cursor: pointer; }
  .items__box--inner.active {
    -webkit-filter: drop-shadow(1px 1px 5px #f34547);
    filter: drop-shadow(1px 1px 5px #f34547); }
  .items__box--inner.select-item:hover {
    -webkit-filter: drop-shadow(1px 1px 5px #f34547);
    filter: drop-shadow(1px 1px 5px #f34547); }

.count {
  display: inline-block;
  background-color: #b16459;
  padding: 0px 10px;
  vertical-align: middle;
  border-radius: 5px;
  font-size: 28px;
  margin: 0 5px 0 30px; }

body ::-webkit-scrollbar {
  width: 5px; }

body ::-webkit-scrollbar-track {
  background-color: #ffa197; }

body ::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: #c78881; }

.items__wrapper {
  width: auto;
  padding: 0 80px; }
  .items__wrapper--center {
    display: inline-block;
    margin: 0 auto;
    width: 46%;
    position: relative;
    padding: 0 2% 2%; }
  .items__wrapper--left, .items__wrapper--right {
    display: inline-block;
    width: 46%;
    position: relative;
    padding: 0 2% 2%; }
  .items__wrapper--rightInner, .items__wrapper--leftInner {
    height: 300px;
    overflow-y: auto; }

.items__pieces--left {
  display: inline-block;
  vertical-align: middle; }

.items__pieces--right {
  display: inline-block;
  vertical-align: middle; }

.btn-plus,
.btn-minus {
  font-size: 42px;
  line-height: 36px;
  padding: 3px 12px;
  border-radius: 5px;
  border: 0;
  font-family: 'Kanit', sans-serif;
  vertical-align: middle;
  margin: 0 5px; }

.btn-plus {
  background: white;
  background: -moz-radial-gradient(circle, white 0%, #b4b4b4 100%);
  background: -webkit-radial-gradient(circle, white 0%, #b4b4b4 100%);
  background: radial-gradient(circle, white 0%, #b4b4b4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#b4b4b4",GradientType=1); }

.btn-minus {
  background: #f00004;
  background: -moz-radial-gradient(circle, #f00004 0%, #b10002 100%);
  background: -webkit-radial-gradient(circle, #f00004 0%, #b10002 100%);
  background: radial-gradient(circle, #f00004 0%, #b10002 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f00004",endColorstr="#b10002",GradientType=1);
  color: #fff; }

.line::after {
  content: '';
  border-right: 5px solid #fff;
  position: absolute;
  right: 0;
  top: 0;
  height: 438px;
  margin-top: -58px; }

.trade::after {
  content: '';
  background: url("./../static/images/charactor_trade.png") no-repeat top center;
  width: 300px;
  height: 485px;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0; }

.combine .items__wrapper--centerCombine {
  background-color: #f8f3eb;
  border: 4px double #c5a281;
  border-radius: 20px;
  padding: 50px 10px; }

.combine .items__wrapper--leftCombine,
.combine .items__wrapper--rightCombine {
  background-color: #f8f3eb;
  border: 4px double #c5a281;
  border-radius: 20px;
  padding: 50px 10px; }

.combine .btn-soul {
  margin-top: -20px; }

.combine .items__box {
  width: 28%;
  vertical-align: middle;
  position: relative;
  padding: 0 8px; }

.combine .items__box:nth-child(2)::after {
  content: '';
  background: url("./../static/images/arrow_right.png") no-repeat top center;
  width: 31px;
  height: 26px;
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -15px;
  margin-right: -18px; }

.gachapon .container__bg {
  margin-left: -77px;
  margin-right: -77px;
  border-left: 0;
  border-right: 0;
  border-radius: 0; }

.gachapon__items {
  position: relative;
  display: inline-block;
  margin: 20px;
  font-size: 0; }
  .gachapon__items:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    box-shadow: inset 0 0 50px 2px #f6e3c3;
    -moz-box-shadow: inset 0 0 50px 2px #f6e3c3;
    -webkit-box-shadow: inset 0 0 50px 2px #f6e3c3;
    border-radius: 10px;
    opacity: 0; }
  .gachapon__items--rnd0infinite::after {
    animation-name: toHide;
    animation-delay: 0s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd1infinite::after {
    animation-name: toHide;
    animation-delay: 0.2s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd2infinite::after {
    animation-name: toHide;
    animation-delay: 0.4s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd3infinite::after {
    animation-name: toHide;
    animation-delay: 0.3s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd4infinite::after {
    animation-name: toHide;
    animation-delay: 0.1s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd5infinite::after {
    animation-name: toHide;
    animation-delay: 0.4s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd6infinite::after {
    animation-name: toHide;
    animation-delay: 0.3s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd7infinite::after {
    animation-name: toHide;
    animation-delay: 0.1s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd0::after {
    animation-name: toHide;
    animation-delay: 0s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd1::after {
    animation-name: toHide;
    animation-delay: 0.2s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd2::after {
    animation-name: toHide;
    animation-delay: 0.4s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd3::after {
    animation-name: toHide;
    animation-delay: 0.3s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd4::after {
    animation-name: toHide;
    animation-delay: 0.1s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd5::after {
    animation-name: toHide;
    animation-delay: 0.4s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd6::after {
    animation-name: toHide;
    animation-delay: 0.3s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd7::after {
    animation-name: toHide;
    animation-delay: 0.1s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--selected::after {
    animation-name: toShow;
    animation-delay: 0.2s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }

.left__menu .menu-icon {
  margin: 20px 0 0 20px;
  display: inline-block;
  cursor: pointer; }

.left__menu .menu-close {
  position: absolute;
  top: 10px;
  right: 35px; }
  .left__menu .menu-close a {
    width: 25px;
    height: 25px;
    display: block;
    cursor: pointer; }
  .left__menu .menu-close a::before,
  .left__menu .menu-close a::after {
    position: absolute;
    left: 10px;
    content: ' ';
    height: 22px;
    width: 2px;
    top: 5px;
    background-color: #fff; }
  .left__menu .menu-close a:before {
    -o-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }
  .left__menu .menu-close a::after {
    -o-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg); }

.left__menu--list {
  position: absolute;
  top: 0;
  z-index: 999;
  left: -314px;
  width: 270px;
  background: url("./../static/images/bg_left_menu.png") no-repeat 0 0;
  padding: 100px 30px;
  height: 100vh;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  .left__menu--list.show {
    left: 0; }
  .left__menu--list a {
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    display: block;
    padding: 5px 0; }
    .left__menu--list a:hover {
      color: #000; }

.left__menu .bg-overlay {
  background-color: rgba(0, 0, 0, 0.9);
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  bottom: 0;
  top: 0;
  z-index: 9;
  display: none; }
  .left__menu .bg-overlay.show {
    display: block; }

.content__scroll {
  height: 330px;
  overflow-y: auto; }
